/* Container Name */
"Search" = "Search";

/* Container Name */
"All Photos" = "All Photos";

/* Container Name */
"All Videos" = "All Videos";

/* Label */
"File" = "File";

/* Label */
"Image Size" = "Image Size";

/* Label */
"Video Size" = "Video Size";

/* Label */
"File Size" = "File Size";

/* Label */
"Duration" = "Duration";

/* Label */
"Camera" = "Camera";

/* Label */
"Capture Date" = "Capture Date";

/* Label */
"Exposure" = "Exposure";

/* Label */
"Focal Length" = "Focal Length";

/* Label */
"Location" = "Location";

/* Label */
"Description" = "Description";

/* Label */
"Codec" = "Codec";

/* Label */
"Framerate" = "Framerate";

/* Label */
"ACCOUNT" = "USER";

/* Error Message */
"Error.invalidClientID" = "Lightroom CC support is not correctly configured. Please contact the developer of this application.";

/* Error Message */
"Error.currentlyUnavailable" = "Access to the Lightroom CC server is currently not available. Please try again later.";
